{
    "type":"minecraft:jigsaw",
    "size":5,
    "start_pool": "ws:elevator",
    "max_distance_from_center": 70,
    "use_expansion_hack": true,
    "start_height": {
      "type": "minecraft:uniform",
      "max_inclusive": {
        "absolute": 0
      },
      "min_inclusive": {
        "absolute": 0
      }
    },
    "spawn_overrides": {},
    "biomes":"minecraft:desert",
    "step": "underground_structures"
}
